View Issue Details

IDProjectCategoryView StatusLast Update
0001390SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.3 
Target Version3.5.4Fixed in Version3.5.4 
Summary0001390: Not routing configuration properly when a source node group has multiple target node groups
DescriptionNot routing configuration properly when a source node group has multiple target node groups
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 5600d9b2

2013-08-18 19:36:26

chenson

Details Diff
0001390: Not routing configuration properly when a source node group has multiple target node groups
0001390
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

SymmetricDS: master c2481224

2013-08-18 20:01:22

chenson

Details Diff
0001390: Not routing configuration properly when a source node group has multiple target node groups
0001390
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/AbstractTriggerRouterServiceTest.java Diff File

Issue History

Date Modified Username Field Change
2013-08-18 11:42 chenson New Issue
2013-08-18 11:42 chenson Status new => assigned
2013-08-18 11:42 chenson Assigned To => chenson
2013-08-18 19:37 chenson Status assigned => resolved
2013-08-18 19:37 chenson Fixed in Version => 3.5.4
2013-08-18 19:37 chenson Resolution open => fixed
2013-08-18 20:05 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7648
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7649
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master c2481224
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 5600d9b2